TrackPoint

Your ThinkPad(R) computer comes with the TrackPoint(R) cursor pointing device rather than a mouse. The TrackPoint is the red pointer in the center of your keyboard.

Using the TrackPoint

Customizing the TrackPoint

Enabling TrackPoint accessibility features


Enabling TrackPoint accessibility features

Note: The TrackPoint Accessibility features for the mouse buttons and the mouse cursor are not supported by Windows 95.

For mouse buttons

For mouse cursor

To enable the accessibility features for the mouse buttons, do as follows:

  1. To enable the TrackPoint Accessibility features for mouse buttons, click this button:
    2. The Mouse Properties window opens.
  2. Click the TrackPoint tab.
  3. Click the Accessibility Settings button. The TrackPoint Accessibility Properties window opens.
  4. Click the Button Option tab.

Click Sound

If Click Sound is enabled, a click sound is generated each time the mouse button is pressed.

Note: When the system is in the busy state, the click sound may be delayed.

Button Lock

If you press the mouse button and hold it down for several seconds before releasing it, it is locked - that is, the effect is the same as if you continued to hold the button down - and you can drag whatever is selected. The next time you press the button, it is unlocked.

  • Enable Button Lock: This operation enables or disables the Button Lock feature.

  • Time for activation: This adjusts the time for activating the lock state, that is, how many seconds the button should be held down to enter the locked state.

  • Enable sound feedback for Button Lock: If this option is set, a lock sound is generated when the button lock is activated.

Note: The Button Lock feature may not work correctly if similar features provided by other applications are enabled. Disable them before enabling the Button Lock feature.

To enable the accessibility features for the mouse cursor, do as follows:

  1. To enable the TrackPoint Accessibility features for mouse cursor, click this button:
    3. The Mouse Properties window opens.
  3. Click the TrackPoint tab.
  4. Click the Accessibility Settings button. The TrackPoint Accessibility Properties window opens.
  5. Click the Cursor Option tab.

Cross Hair cursor

If you enable the Cross Hair cursor feature, and then do not use the keyboard or the mouse for a specified length of time, the cursor becomes a cross-hair. This option is useful if you have difficulty finding the cursor on the screen.

  • Enable Cross Hair cursor: This enables or disables the Cross Hair cursor.

  • Idle Time: This specifies the length of idle time after which the Cross Hair cursor appears.

  • Color (a main color and a sub color): This changes the main and sub colors of the Cross Hair cursor line.

  • Length: This adjusts the length of the Cross Hair cursor line.

  • Width: This adjusts the width of the Cross Hair cursor line.

Note: When the system is in the busy state, the redrawing of the Cross Hair cursor may be delayed.


Changing button assignments

The left and right buttons at the bottom of your keyboard work like left and right mouse buttons. Your computer comes with the left button set for clicking or double-clicking items. The right button is set to open context-related menus and explanations. You can switch the functions of these buttons.

To switch the functions of the left and right buttons, click this button:

Then click the button beside Left-handed or Right-handed, depending on how you want to use the mouse. (For Windows(R) XP, mark the Switch primary and secondary buttons box under Button Configuration.)

Note: Depending on your operating system, when you make your selection, the graphic or the descriptions of the mouse button functions change to show the functions that you have assigned.


Customizing the TrackPoint

You can customize the TrackPoint(R) cursor pointing device and its buttons.

Changing button assignment

TrackPoint sensitivity

Enabling Press-to-Select

Enabling the Magnifying Glass

Using the scrolling feature

Enabling TrackPoint scrolling tips


Enabling the TrackPoint

By default, the TrackPoint(R) pointer is set to Auto-Disable. When this setting is in effect, the TrackPoint pointer is automatically disabled when a mouse is connected to the computer and in any of the following conditions:

  • If your computer is already attached to an expansion unit, such as the ThinkPad Dock or the ThinkPad Port Replicator, and a PS/2 mouse is connected to the expansion unit, then the TrackPoint pointer is disabled when:

    • When the computer starts

    • When the computer resumes operation from standby mode*

  • When your computer is attached to the ThinlPad Dock with a PS/2 mouse. (This happens only with the ThinkPad Dock, not with the ThinkPad Port Replicator.

      *Except on Windows NT(R).

If no external mouse is connected, the TrackPoint remains enabled.

When set to Enabled, the TrackPoint is designed to work simultaneously with a mouse that is compatible with the IBM PS/2 Miniature Mouse.

To enable the TrackPoint, do the following:

  1. Click this button to open the ThinkPad(R) Configuration Program:

  1. Click the TrackPoint button on the left side of the window.
  2. On the dropdown menu, click Enable.
  3. Click OK.


Using the scrolling feature

With the scrolling feature, you can scroll Web pages, long documents, large spreadsheets, or other windows by pressing a button. When scrolling is enabled, you can scroll through a window by pressing the TrackPoint(R) center button and moving the TrackPoint pointer. The target-scrolling window does not need to be active.

  1. To enable scrolling, click this button:
    2. The Mouse Properties window opens.
  1. Click the TrackPoint tab.
  2. Click the Scrolling button.

Now click Settings.... The Center Button -Settings- window opens. It offers the following options for the scrolling feature:

Scrolling Type

  • Standard: This option uses standard TrackPoint scrolling. If you select this option, the scrolling feature works on most of the applications.

  • Smooth: This option uses smooth Windows scrolling. If you select this option, the center button emulates a standard middle button. For some target applications, smooth scrolling does not work. In such a case, try Standard scrolling or Auto-select.

  • Auto-select: This option automatically selects standard TrackPoint scrolling or smooth scrolling, depending on the application being scrolled.

Controlling Method

  • Press Center Button, then use TrackPoint: If you choose this option, you will be able to control the scrolling or the magnifying glass by holding down the center button and moving the TrackPoint pointer. (When you are not holding down the center button, the TrackPoint controls the cursor.)

  • Use External Mouse: This option is not supported on this system.

  • Use TrackPoint: This option sets the TrackPoint to scroll horizontally or vertically with no need to hold down the center button. You can then control the cursor with an externally attached mouse. (You can still use the TrackPoint to control the cursor by pressing the center button and moving the pointer in the direction in which you want the cursor to move.)


Enabling the magnifying glass

The Magnifying Glass can be used to enlarge an area of your display. When it is enabled, you can click objects "through" the Magnifying Glass. You can move the enlarged area by pressing the TrackPoint(R) center button and moving the TrackPoint pointer.

  1. To enable the Magnifying Glass, click this button:
    2. The Mouse Properties window opens.
  2. Click the TrackPoint tab.
  3. Click the Magnifying Glass button.

To change the size or the magnifying power, click Settings.... The Center Button -Settings- window opens. It offers the following options for the Magnifying Glass feature:

Magnification power

Select a magnification power from the following:

  • 1x Zoom

  • 2x Zoom

  • 4x Zoom

  • 8x Zoom

Size

Select the size of the Magnifying Glass from the following:

  • Small: 160x120

  • Medium: 240x180

  • Large: 320x240

  • Custom: This option selects a custom size for the Magnifying Glass. You can change the size of the Magnifying Glass by entering the desired height and width or by simply dragging the frame of the Magnifying Glass window.

You can also change these settings by pressing the left or right TrackPoint button along with the center button, and selecting the item on the popup menu.

An additional feature of the Magnifying Glass is the "Copy Magnifying Glass to Clipboard" option. You can copy the image inside the Magnifying Glass window to the clipboard in a bitmap format. To do this, you press the left or right button while holding the center button down. A popup menu appears. Select "Copy Magnifying Glass to Clipboard."

Controlling Method

  • Press Center Button, then use TrackPoint: If you choose this option, you will be able to control the scrolling or the Magnifying Glass by holding down the center button and then moving the TrackPoint pointer. (When you are not holding down the center button, the TrackPoint controls the cursor.)

  • Use External Mouse: This option is not supported on this system.

  • Use TrackPoint: This option sets the TrackPoint to scroll horizontally or vertically with no need to hold down the center button. You can then control the cursor with an externally attached mouse. (You can still use the TrackPoint to control the cursor by pressing the center button and moving the pointer in the direction in which you want the cursor to move.)


Using the TrackPoint

The TrackPoint(R) pointing device consists of a pointer (1) on the keyboard and three click buttons at the bottom of the keyboard. To move the cursor (5) on the screen, you apply pressure to the nonslip cap on the pointer in any direction parallel to the keyboard; the pointer itself does not move. The speed at which the cursor moves depends on the pressure you apply to the pointer. The functions of the left (4) and right (2) click buttons correspond to those of the left and right mouse buttons on a conventional mouse. The center button (3), called the scroll bar, enables you to scroll Web pages or documents in any direction with no need to use the graphic scroll bars on the side of the window.

Illustration showing how to use the TrackPoint pointer and buttons.

If you are not familiar with the TrackPoint, these instructions will help you get started:

  1. Place your hands in the typing position, and press gently with either index finger on the pointer in the direction in which you want the cursor to move.
    2. To move the cursor, press the pointer away from you to move it up, toward you to move it down, to one side or the other to move it sideways.
    Note: The cursor might drift. This is not a defect. Stop using the TrackPoint for a few seconds; the cursor will stop moving.

  1. To select and drag as required by your software, press the left and right click buttons with either thumb.
    2. By enabling Press-to-Select, you can make the TrackPoint pointer function the same as the left or right click button.

Changing the cap

The cap (1) on the end of the TrackPoint pointer is removable. You can replace it with the spare shipped with your computer.

Illustration: To remove the non-stick ThinkPad pointer cap, grasp it and pull up.

Displaying TrackPoint icon

Enabling the TrackPoint


Enabling Press-to-Select

When Press-to-Select is enabled, you can select text or items in a window by pressing down on the TrackPoint(R) pointer and then moving the cursor. You can also select advanced settings for how the Press-to-Select functions.

The procedure for enabling Press-to-Select and setting its functions is as follows:

  1. Open the Mouse Properties window by clicking this button:
  2. Click the TrackPoint tab.
  3. Under TrackPoint Stick, click the Enable Press-to-Select check box.

Now you can click Settings.... Press-to-Select -Settings- window opens. It offers the following options:

  • To be able to select an item with the TrackPoint pointer and then drag the item by putting light pressure on the pointer, check Enable Dragging.

  • To be able to click simply lifting your finger quickly off the TrackPoint pointer, check Enable Release-to-Select. Moving the cursor onto an icon and then lifting your finger off the pointer works like clicking. Pressing the pointer again works like double-clicking.

  • To select which mouse button the TrackPoint pointer will simulate, click one of the Press means buttons. For example, if you select Left Click, you will be able to start a program with the TrackPoint by putting the cursor on the icon for that program and pressing lightly on the pointer.

  • To adjust the pressing timing of the pointer, move the slider under Click Pace. If you set the pace too slow, you might notice unintended clicks or a delay in cursor movement or dragging. If you set the pace too fast, you might find Press-to-Select hard to use.

To make the changes effective, click OK.


TrackPoint sensitivity

You can change the way the TrackPoint(R) pointing device responds to your touch. You might prefer to use a light touch, or you might want to use more pressure.

Experiment with the sensitivity control to find the setting you like best. Of course, you can always adjust the setting by using Mouse Properties from the Control Panel.

  1. To change TrackPoint sensitivity, open the Mouse Properties window by clicking this button:

    The Mouse Properties window opens.
  1. Click the TrackPoint tab.
  2. Move the slider toward Firm Touch or Light Touch under TrackPoint Stick, depending on your preference.
  3. Click Apply. While the Mouse Properties window is still open, test how the TrackPoint responds to your new setting.
  4. When you have decided that the sensitivity is appropriate, click OK.

You can always go back to the TrackPoint tab in the Mouse Properties to change the sensitivity. You can access Mouse Properties by clicking the button shown above on this page or by following this procedure:

For Windows(R) XP:

  1. Open the Control Panel. (Click Start -> Control Panel.)
  2. Click Printers and Other Hardware.
  3. Click Mouse.
  4. Click the TrackPoint tab.

For other operating systems:

  1. Open the Control Panel. (Click Start --> Settings --> Control Panel.)
  2. Click the Mouse Properties.
  3. Click the TrackPoint tab.


Displaying TrackPoint icon

On some ThinkPad models, you can display the TrackPoint icon in the system tray for easy access to the TrackPoint(R) properties.

  1. Click this button to open the TrackPoint Properties window.
  1. Click the TrackPoint tab.
  2. Select the checkbox for Show TrackPoint icon on the system tray.

You can now easily change the properties of the TrackPoint by clicking the TrackPoint icon on the system tray.


Enabling TrackPoint Scrolling Tips

On some ThinkPad models, you can enable the TrackPoint(R) Scrolling Tips. When this feature is enabled you can get help on the use of the TrackPoint center button.

  1. Click this button to open the Mouse Properties window.

  1. Click the TrackPoint tab.
  2. Select the checkbox for Enable TrackPoint Scrolling Tips.

You can now launch the TrackPoint Scrolling Tips by pressing the center button three times.